<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2023 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="feedback_system_logs_title_text" msgid="8162964763101361628">"모든 기기 로그(시스템 및 앱) 포함"</string>
    <string name="feedback_system_logs_legal_text" msgid="4770068793128503597">"모든 시스템 및 앱 기기 로그를 공유하면 사용자 이름, 위치, 기기 ID, 네트워크 정보와 같은 세부정보가 Google에 전송될 수도 있습니다. Google에서는 이 정보를 사용하여 기술적 문제를 해결하고 서비스를 개선합니다. g.co/android/devicelogs에서 자세히 알아보세요."</string>
    <string name="feedback_bugreport_title_text" msgid="8863884817986711122">"버그 신고 포함"</string>
    <string name="feedback_bugreport_legal_display_text" msgid="4486929548753044585">"%1$s에서 이루어진 버그 신고에는 Google이 문제를 이해하고 해결하는 데 도움이 되도록 사용자 이름, 위치, 기기 ID, 네트워크 정보와 같은 데이터가 포함됩니다."</string>
    <string name="submit_feedback" msgid="217532499393989328">"제출"</string>
    <string name="cancel_feedback" msgid="6474868153025535650">"취소"</string>
    <string name="feedback_view_system_logs_button_text" msgid="1889709679017124924">"시스템 로그 보기"</string>
    <string name="feedback_view_logs_dialog_title" msgid="1937861449450135462">"시스템 로그"</string>
    <string name="feedback_view_logs_dialog_body" msgid="2496560711853644250">"이 로그에는 사용자의 의견을 처리하는 데 필요한 정보가 포함되어 있습니다."</string>
    <string name="annotated_back_indicator_string" msgid="3197935392074998004">"돌아가려면 뒤로 버튼을 누르세요."</string>
    <string name="loading" msgid="1709842456101615353">"로드 중"</string>
    <string name="feedback_submitted_notification" msgid="2091110739239324334">"의견을 주셔서 감사합니다."</string>
    <string name="feedback_cancelled_notification" msgid="3546449996074615061">"의견 제출 취소함"</string>
</resources>
